povray.org indisponible?

Outils (comme KPovmodeler ou Terraform par exemple) permettant de créer des images 3D avec POV-Ray sous Linux.
jean_pierre
P'tit timide
P'tit timide
Messages : 2
Inscription : 23 avr. 2016, 14:01

povray.org indisponible?

Message par jean_pierre »

Bonjour
Nouvel utilisateur de Linuxmint, je souhaiterai y installer Pov
Mais, je n'arrive plus à me connecter au site officiel de Pov-ray et cela depuis un certain temps, suis-je le seul?

undertaker
Que quelqu'un le fasse taire!
Que quelqu'un le fasse taire!
Messages : 1475
Inscription : 05 janv. 2005, 20:58
Localisation : LIEGE - BELGIQUE

Re: povray.org indisponible?

Message par undertaker »

Bonjour,

C'est pour Debian et comme Mint est à base de Ubuntu qui est lui-même à base de Debian ...
La page en anglais du site.
La page des téléchargements (toujours en anglais).
Une page d'aide en français.

A+
COGITO ERGO SUM.
Linux DEBIAN 10, Inkscape 0.92, Scribus 1.4.8 et aussi Gimp, Blender, ...

jean_pierre
P'tit timide
P'tit timide
Messages : 2
Inscription : 23 avr. 2016, 14:01

Re: povray.org indisponible?

Message par jean_pierre »

Bonjour et merci pour la réponse
mais les 2 premiers liens vont vers povray.org
qui chez moi me renvoie systématiquemen un:
Your request for http://www.povray.org/download/linux.php could not be fulfilled, because the connection to http://www.povray.org (203.29.75.48) could not be established

Et la commande:

apt-get update && apt-get install povray povray-includes povray-examples povray-doc

échoue et se termine par:
Lecture des informations d'état... Fait
Aucune version du paquet povray n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source

E: Le paquet « povray » n'a pas de version susceptible d'être installée
E: Impossible de trouver le paquet povray-includes
E: Impossible de trouver le paquet povray-examples
E: Impossible de trouver le paquet povray-doc

Répondre